/*===GENERAL===*/

body, html {
	height: 100%;
	background-image: url(img/body_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #005AAA;
}

body {
	color: #333;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; line-height: 16px;
	margin: 0; padding: 0; 
	}

#container { /*default liquid layout*/
	margin-left: 10px; margin-right: 10px;
	width: 740px; /*default fluid layout*/
	margin-left: auto; margin-right: auto;
	padding-top: 10px;
	}

h3 {
	display: none;
	}
	
.break {
	clear: both;
	}
	
a:link {  
	color: #000;
	text-decoration: none;
	}

a:hover {
	color: #666;
	text-decoration: underline; 
	}

a:visited { 
	color: #333;
	text-decoration: none; 
	}

	a img {
	bordeR: none;
	}
	
/*===HEADER===*/

#header {
	background-color: #FFF;
	border: 1px solid #000;
	height: 100px;
	}
	
/*===LOGO===*/

#logo { /*default left aligned logo*/
	background: url(img/logo.gif) no-repeat 0 0;
	display: block; 
	float: left;
	}
	
#logo span {
	display: none;
	}
	
#logo img {
display: block;
}

	
/*===MAIN NAV===*/

#globalNav {
	background-color: #002444;
	color: #fff;
	height: 30px;
	margin: 0px; 
	padding: 0px; 
	position: relative;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}
	
#globalLink {
	padding-left: 3px;
	}

a.glink, a.glink:visited { 
	color: #fff;
	display: block; 
	float: left;
	height: 22px;
	margin: 3px 2px 0 0; 
	padding: 2px 10px 0 10px;
	}

a.glink:hover {
	color: #000;
	background-color: #eee;
	text-decoration: none; 
	}

.skipLinks {
	display: none;
	}

/*===SUB NAV===*/

.subglobalNav { 
	height: 26px;
	padding: 4px 0px 10px 18px; 
	position: absolute; 
	top: 143px;
	visibility: hidden;
	color: #fff;
	}

.subglobalNav a:link, .subglobalNav a:visited {
	color: #fff;
	border-right: 1px solid #fff;
	padding: 0 4px 0 3px;
	}
	
.subglobalNav a.last:link, .subglobalNav a.last:visited {
bordeR: none;
}

.subglobalNav a:hover { 
	text-decoration: underline; 
	}

.subglobalNav a:active {
	text-decoration: none;
	}
	
/*===CONTENT===*/

#contentContainer, #absContainer {
	background-color: #FFF;
	border: 1px solid #000;
	margin-top: 25px; 
	overflow: auto;
	padding: 15px;
	}
	
#contentContainer .staff {
	border-bottom: 1px solid #666666;
	margin-bottom: 10px;
	overflow: auto;
	}
	
/*===HEADINGS===*/

#contentContainer H1,
#contentContainer H2,
#contentContainer H3,
#contentContainer H4,
#contentContainer H5 {
	margin: 0; 
	padding: 0 0 5px 0; 
	}

#contentContainer H1 {
	font-size: 18px;
	}

#contentContainer H2 {
	font-size: 14px;
	}

#contentContainer H4 {
	font-size: 12px;
	}

#contentContainer H5 {
	font-size: 9px
	}

/*===IMAGES===*/

#contentContainer IMG {
	border: 1px solid #000;
	float: right; 
	margin: 0 0 15px 15px; 
	padding: 4px;
	}
	
/*===BUTTONS===*/

.downloadPdf a:link, 
.downloadPdf a:visited {
	background: url(img/ico_pdf.gif) no-repeat;
	display: block;
	height: 32px;
	padding-left: 40px;
	width: 120px; 
}

.getAcrobat a:link, 
.getAcrobat a:visited {
	background: url(img/ico_acrobat.gif) no-repeat 0 10px;
	border-top: 1px solid #999;
	color: #333333; 
	display: block;
	font-size: 9px; 
	height: 51px;
	line-height: 12px; 
	padding: 12px 0px 0px 98px; 
	text-decoration: none;
	width: 220px; 
}

.downloadPdf a:hover { 
	color:#999999;
}

/*===CONTACT DETAILS===*/

#contentContainer dl {
	width: 320px; 
	_margin-top: 20px; /*ie hack*/
	}
	
#contentContainer dl#headOffice {
	float: left;
	}
	
#contentContainer dl#secondaryOffice {
	float: right;
	}

#contentContainer dl dt {
	float: left; 
	width: 90px;
	padding-bottom: 5px; padding-top: 5px;
	font-weight: bold; color: #000;
	}

#contentContainer dl dd {
	width: 220px;
	padding-bottom: 5px; padding-top: 5px;
	}
	
/*===FOOTER===*/

#footer {
	background-color: #002444; 
	color: #FFF;
	clear: both; 
	font-size: 9px; 
	height: 28px;
	line-height: 32px; 
	text-align: center;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	}
	
#footer ul {
	color: #CCC;
	display: inline; 
	list-style: none;
	}
	
#footer ul li {
	display: inline;
	margin-right: 8px;
	}
	
#footer a:link, 
#footer a:visited {
	color: #FFF; 
	font-weight: bold; 
	text-decoration: none;
	}
	
#footer a:hover {
	color: #DDD; 
	text-decoration: underline;
	}

